OpenGFX 0.6.0 (29 Mar 2020)
- Add: NRT GUI sprites (#34)
- Change: Improved road tunnel construction GUI icons
- Change: hg -> git conversion
- Fix: realsprites animated flag for various features to suppress spurious warnings (#31)
- Fix: Sprite sizes and offsets were partially wrong (Brumi)
- Update translations: Dutch

OpenGFX 0.5.5 (21 Mar 2019)
---------------------------
- Add: Sprites for group liveries
- Update translations: Czech, German, Hungarian, Japanese, Norwegian (bokmal), Russian, Serbian, Slovak, Swedish, Tamil


OpenGFX 0.5.4 (07 Jan 2016)
---------------------------
- Update translations: Chinese (traditional and simplified), Finnish, French


OpenGFX 0.5.3 (13 Sep 2015)
---------------------------
-Fix: [Makefile] Missing Makefile target bundle_zsrc
-Fix: REPO_DATE was set to current date instead of commit date.
-Fix #7669: Make unix2dos an optional build requirement.
-Cleanup: Merge musa.ini into bananas.ini
-Cleanup: Remove pointless link from GRF description. OpenTTD can display readmes directly meanwhile.
-Cleanup: [Makefile] BUNDLE_FILES is set by the regular Makefile just fine already.
-Cleanup: [Makefile] OBG descriptions are generated from lang files meanwhile.
-Cleanup: Make use of sprites/graphics_source_lists (again?)
-Cleanup: hgignore
-Update translations: Africans, Catalan, Dutch, Italian, Korean, Kroatian, Latin, Lithuanian, Luxembourgish, Spanish



OpenGFX 0.5.2 (12 Apr 2015)
---------------------------
- Add: [Makefile] target 'bananas' (closes #6877, #6848)
- Fix: [Makefile] Add dependency generation for pnml->nml
- Fix: [Makefile] dependencies, esp. wrt. HG revision numbers getting compiled into files
- Fix: Alignment of GUI icons that have different sizes in 1x and 2x zoom
- Fix: 2x GUI sprite for purchase land was attached to the viewport sprite instead of to the GUI sprite (commit:ba02a90fab52) (issue FS#6267)
- Fix: Do not crop the default-window-size icon (issue FS#6258)



OpenGFX 0.5.2-RC1 (16 Feb 2015)
-------------------------------
- Add: 2x GUI zoom sprites
- Add: the all black ground sprites introduced in OpenTTD r26869
- Add: Translations for Africans, Italian, Latin and Lithuanian
- Update: Translation for English (US)
- Change:     [Makefile] Make sure that mercurial output is not changed by user presets
- Codechange: [Makefile] Simplify a few pointless programme definitions
- Fix:        [Makefile] No need to query the whereabouts of required programmes when we make no use of that anyway (issue #5759)



OpenGFX 0.5.1 (10 May 2014)
---------------------------
- Change/Fix (425e3a719210): [Makefile] Re-introduce target 'clean-gfx' and have 'clean' remove the gimp script files (blathijs)
- Change: [Makefile] No point to bundle .hgtags .hgignore and .devzone files with source bundles
- Change: [Makefile] Use a temporary filename for custom_tags.txt and only update it, if the results would differ from the existing one
- Change: [Makefile] Cache custom_tags.txt and don't always re-build it
- Add: [Makefile] musa.ini for upload to bananas
- Fix (425e3a719210): [Makefile] Install into the baseset dir, not the NewGRF dir
- Fix (425e3a719210): create md5sum file for distribution and local check with the same rule (blathijs)
- Fix (425e3a719210): Reinstate the possibility to (not) install documentation and to choose a separate install dir for them
- Fix: [Makefile] Use the same variable name for changelog, readme and license files (blathijs)
- Fix 510292759967: [Makefile] Don't fail to build from fresh clones
- Fix afdd36f69c4c: [Makefile] Don't remove used scripts
- Fix: [Makefile] More woes with custom_tags.txt and installation (blathijs)
- Cleanup: Remove unused files from script dir
- Cleanup: Remove more unused files



OpenGFX 0.5.0 (31 Mar 2014)
---------------------------
- Change: Default palette to default (DOS)



OpenGFX 0.4.7 (10 Jun 2013)
---------------------------
- Feature: GUI sprites for window default size and story book
- Add: Scottish Gaelic description
- Fix: [Makefile] Disallow automatic inclusion of default c headers by gcc 4.8



OpenGFX 0.4.6.1 (27 Dec 2012)
-----------------------------
- Change: [Makefile] Allow to build OpenGFX also with NML 0.2.4 (and ignore gui sprite warning)



OpenGFX 0.4.6 (24 Dec 2012)
---------------------------
- Feature: GUI sprites for delete buttons introduced in OpenTTD r24749
- Change: [Makefile] NML version check



OpenGFX 0.4.5 (25 Sep 2012)
---------------------------
- Feature: Happyness indicators in town list (issue #3928)



OpenGFX 0.4.4 (14 Apr 2012)
---------------------------
- Change: Don't let the road works flash that much (issue #3395)
- Add: [Makefile] Introduce target 'clean-gfx' which deletes png files which can be re-built from source and allow 'maintainer-clean' to delete the opengfx.check.md5
- Add: More font sprites (issue #3578)
- Fix: Landing lights were inoperational for helipad and some broken at the heliport (issue #3709)
- Fix: German semaphore signals were not available anymore (issue #3429)
- Fix: Broken river borders at sea level (issue #3562)
- Fix: Add GridDesert to terrain.xcf and fix spelling of GridTropical (issue #3769)
- Fix: Wrong wanter pixels on some river and coast tiles (issue #3714)
- Fix / Revert: [Makefile] Use Makefile.dist for tar source bundles again
- Fix: [Makefile] Don't create an empty graphics file, if it is missing and can't be created from any source
- Fix: [Makefile] Avoid infinite build loops by not requiring the %.src.dep files twice



OpenGFX 0.4.3 (19 Feb 2012)
---------------------------
- Feature: Support for the baseset part of railtype-specific tunnel sprites
- Change: Update for a number of font glyphs (issue #3578)
- Fix / Revert: OpenTTD 1.1.5 and earlier requires some characters to be defined via glyphs as the actionA is not sufficient for those versions (issue #3960)



OpenGFX 0.4.2 (08 Feb 2012)
---------------------------
- Fix: [Makefile] Force makefile to build with one thread only as gimp might barf on running in parallel (issue #3439)
- Fix: [Makefile] Don't remove the reference md5 file when using maintainer-clean (issue #3440)
- Fix: The grfID of the extra grf was wrong... and would be found as NewGRF
- Fix: sprite are out-of-bound, sadly nmlc doesn't warn/error about (issue #3667)



OpenGFX 0.4.1 (30 Dec 2011)
---------------------------
- Fix: Monospace fonts must not be available for OpenTTD prior to 1.2.0
- Fix: Correct a number of spelling and grammar errors in the readme



OpenGFX 0.4.0 (24 Dec 2011)
---------------------------
- Feature: More and improved characters for all fonts (issue #3314)
- Feature: Monospaced font 'liberation mono'
- Feature: Snow transition aware locks (issue #3302)
- Feature: Respect snow density for river tiles (issue #3011)
- Change: Improve look of food processing plant (oberhuemer) (issue #2987)
- Change: Use the same water sprite for level canal tiles as for rivers (issue #3088)
- Change: Engine overrides are not needed anymore since OpenTTD r23232
- Change: Convert project to NML source
- Add: [Makefile] Allow to generate png files directly from the xcf if gimp is present
- Fix: Runway lights were not flashing in proper order (issue #3221)
- Fix: Wrong buoy type in toyland climate (issue #3321)
- Fix: [Makefile] Use a version unspecific tag file for the grfs which don't contain version info (issue #3371)
- Fix: No regular waves on fountain water (issue #3281)
- Fix: Animation of coal mine, gold mine and oil wells did change too many pixels (issues #3280, #3279, #3278)
- Fix: Runway lights were not flashing in proper order (issue #3221)
- Fix: Arctic riverbanks had erronous green
- Fix: Wrong palette for piggybank and toyland bubble tree.
- Fix: Naming of bundles for TTDPatch usage was broken
- Doc: Meaning of some sprites



OpenGFX 0.3.7 (07 Oct 2011)
---------------------------
- Feature: GUI sprites for autoreplace status for vehicle groups
- Feature: Snow-aware buoy

- Add: Information about used colour depth / required blitter



OpenGFX 0.3.6 (21 Sep 2011)
---------------------------
- Feature: New sprites for fruit and rubber plantations
- Feature: Separate water for rivers
- Feature: New park sprites to match trees and river water (issue #3081)
- Feature: New road side trees to match other trees for temperate and arctic (issue #3081)
- Feature: Improved construction stages for some tiles of the food processing plant
- Feature: More undulating riverbanks for flat river tiles (issue #3011)

- Fix: Provide new sprites for the used types of river mouths (issue #2981)
- Fix: Some tree sprites were truncated (issue #3023)

- Doc: Sprites of the waterfeatures


OpenGFX 0.3.5 (17 Aug 2011)
---------------------------
- Feature: Show outline of arctic church on ground tile
- Feature: New sprite for a sawmill tile
- Feature: New sprites for Food Processor
- Feature: Update to tropic rail wagons
- Feature: New rubber wagon sprites to match rail wagons rather than monolev wagons
- Feature: New sprites for arctic CS2400 and MJS 1000
- Feature: Revised arctic railcars
- Feature: Revised temperate rail wagons
- Feature: Revised aircraft
- Feature: Temperate locomotives resized to 28px
- Feature: New ground tile for toyland buildings
- Feature: Revised GuruX2 helicopter
- Feature: Show outline of arctic church on ground tile

- Change: [Makefile] Add nml2nfo to the buildsystem (will use nml releases)

- Fix: Improve graphics of flatbed road vehicles
- Fix: [Makefile] do not copy Makefile.local as this is still available, instead add a note of purpose to Makefile.dist
- Fix: Tropic food monolev wagon was invisible
- Fix: Swapped first two sprites of 1524-1529 small flats
- Fix: Remove action colours from arctic_engines.png
- Fix: Improve farm field fences and hedges
- Fix: Update toyland rough terrain sprites
- Fix: New forest ground tile shows holes where trees used to sit in invisible industries mode


OpenGFX 0.3.4 (24 May 2011)
---------------------------
- Feature: New arctic trees
- Feature: New temperate trees
- Feature / Fix: Reduce the size of the sand beaches in order to make less apparent a glitch with some coast corners (#2137)
- Feature: Rework factory, improving esp. the transparent view and construction stages
- Feature: Rework transparent view and building stages of the steel mill
- Feature: [Makefile] Optionally use nml to generate (some) pnfo files
- Feature: [Makefile] Allow source bundles in xz, zip, gzip and bzip2 format; use xz by default

- Change: Temperate and arctic farms retouched
- Change: Tricaro helicopter with new sprites (#2118)
- Change: Company-colour version for the Darwin 300 (#2107)
- Change: Rework rail vehicle alignment, using more Pikkas alignment
- Change: [Makefile] Update to makefile r284
- Change: [Makefile] Prepare for using gimp's scripting capability in order to generate png files from their (layered) psd or xcf source files, saving potentially many repetitive tasks

- Fix: Wrong, untranslated colour in some bridge GUI sprites (#2153)
- Fix: Missing animation for headstocks of gold mine
- Fix: An airport tile had erronously flashing pixels
- Fix: One house had a ground tile displayed as construction stage
- Fix: [Makefile] Clean the nfo and cnfo files related to the grfs we build
- Fix: [Makefile] Having the nfo and not the cnfo file depend on source changes resulted in not everything being re-built when it needed to be re-built

- Doc: Meaning of re-colour sprites
- Doc: Tree sprites



OpenGFX 0.3.3 (1 Apr 2011)
-------------------------------------
- Add: New sprites for the Darwin300 and the Bakewell Luckett aircraft
- Add: Allow to also generate parts of the extra grf
- Add: Allow to manually generate pnfo files via nml
- Add: allow to use includes in the nml files

- Change: Add the a NML file for the aircraft
- Change: Use the base_sprite variable in some nml files

- Fix: Updated and resized sprites for the arctic engines
- Fix: Glitch with horizontal monorail track
- Fix: misalignment 1px
- Fix: Airport hangar was slightly too big
- Fix: Add static meta data (action14) to the extra newgrf
- Fix: build script didn't update to tag for releases
- Fix: Glitch with some maglev crossing sprites
- Fix: [Makefile] A re-build was not always triggered when required
- Fix: Helicopter sprite sizes were converted wrongly

- Doc: Aircraft sprites



OpenGFX 0.3.2 (22 Dec 2010)
-------------------------------------
- Feature: New toyland aircraft with faces
- Feature: Red-nose for toyland vehicles
- Feature: Toyland-specifc ships
- Feature: [TTDP] make target bundle_ttdp

- Change: [Makefile] Update to version 0.5.2
- Change: convert from pcx to png sprites. This will need GRFCodec r785 / version 5.1 or newer compiled with PNG support to compile OpenGFX.
- Change: Slightly modified shore line tiles with a bit less grid
- Change: replace house of single station with a bigger one

- Fix: Bridge GUI sprites were 1 pixel too high
- Fix: GUI sprites should not have offsets as that causes glitches
- Fix: red/green semaphore PBS sprites were swapped for the leftside signals
- Fix: Toyland tree alignments and their documentation
- Fix: Road tunnel entries were mis-aligned with respect to eachother
- Fix: More sparkling for the fizzy drink factory
- Fix: Wrong sprites in the snowy maglev tracks
- Fix: Don't include the nfo header twice
- Fix: [Makefile] Dep check was slightly broken, causing incomplete re-builds or keeping old dependencies
- Fix: [Makefile] Intermediate files were not always searched for in the correct path

- Doc: Update readme, especially wrt required grfcodec version
- Doc: Add some more proper sprite numbers
- Doc: Updated mission statement



OpenGFX 0.3.1 (19 Sep 2010)
-------------------------------------

- Feature: [Makefile] build from source bundle and make rpm
- Feature: [Makefile] Allow to opt-out of installing changelog and / or license

- Change: [Makefile] Update to Makefile 0.4.6
- Change: [Makefile] No need to process or modify license and changelog documents
- Change: [Makefile] Handle windows path separators
- Change: [Makefile] Remove double declaration of variable in release bundles
- Change: [Makefile] Also build the documentation when a simple make is called
- Change: [Makefile] Re-introduce another intermediate step so that a gcc failure is fatal again
- Change: [Makefile] Decide upon the DEP_CHECK_TYPE by checking for the availability of python

- Fix: [Makefile] Make it impossible to overwrite the md5 file to check against, unless one builds source bundle
- Fix: [Makefile] Handle a 'missing' unix2dos binary gracefully and do the right thing
- Fix: [Makefile] Don't install text and grf files as executable
- Fix: [Makefile] Define gcc for buggy MinGW
- Fix: switch floppy sprites



OpenGFX 0.3.0 (10 Sep 2010)
-------------------------------------

- Feature: Airport preview sprites
- Feature: Generic UK signals
- Feature: Farm fields with bales of straw
- Feature: New 'rocks' for toyland climate
- Feature: New 'rough' ground tiles for toyland
- Feature: Toyland specific buoy sprites
- Feature: GUI sprites for vehicle profits, new news messages and exclusive transport rights
- Feature: [Makefile] Alternative dependency check implemented in python
- Feature: [Makefile] Native support for .hgeol (mercurial 1.5.4 or later)
- Feature: [Makefile] Allow to specify installtion directory for documentation via DOCDIR

- Change: Resize the title letters 125% and replace O...TTD with it
- Change: New light signals
- Change: alternative save/menu and graphs buttons for main toolbar
- Change: Replace info toolbar button with a white question mark
- Change: New sprites for fizzy drinks factory
- Change: Replace the unused buoy sprites in the 4 climate grfs by empty sprites. GUI sprites are always used.
- Change: [Makefile] Update to Makefile version 0.4.1
- Change: [Makefile] Install into a directory and don't install the tar anymore
- Change: [Makefile] Fail on nforenum errors, but keep going for warnings
- Change: [Makefile] renum is now officially called nforenum everywhere
- Change: [Makefile] Keep preprocessing output in the nfo. It allows to easier find the files where something went wrong
- Change: [Makefile] Rename the Makefile with needed settings for tar bundles to Makefile.dist
- Change: [Makefile] Make use of option -s for nforenum and grfcodec and tidy up output generally a bit more
- Change: [Makefile] Simplify the test target
- Change: [Makefile] Remove a bit unnecessary output

- Fix: Some pixels of the bubble wagon had erronous colours
- Fix: Sugar wagon had more white than intended
- Fix: Alignment of rail fences
- Fix: Supply default replacement strings for the documentation files
- Fix: Macros for houses were slightly misaligned.
- Fix: House misalignment during wrong sprite width (66 instead 64)
- Fix: Glitch with some maglev track sprites
- Fix: Revised livery for Millenium Z1 monorail engine
- Fix: Company colour for sweets factory
- Fix: Gaps in the airport fences. Rework their size and alignment
- Fix: nicer roof for arctic church
- Fix: No more broken glass on station roofs
- Fix: [Makefile] Some unix2dos don't know how to be quiet. Let them babble but not complain




OpenGFX 0.2.4 (29 Apr. 2010)
-------------------------------------

- Feature: Add 'addcheck' which checks for dependencies not added to the mercurial repo
- Feature: Introduce target 'distclean' which should delete everything not found in the tarball
- Feature: Slightly better PBS signals graphics - should be more visible
- Feature: Improve entrance roof of office building (4444,4445,4576)

- Fix: Adjust alignment of all rail vehicles
- Fix: Flag foundation sprites such that grfcodec doesn't autocrop it

- Doc: Explain slightly more verbose how the alignment templates work



OpenGFX 0.2.3 (31 Mar. 2010)
-------------------------------------

- Fix: Don't rebuild the md5sums file which one wants to check against



OpenGFX 0.2.2 (28 Mar. 2010)
-------------------------------------

- Feature: GUI icon for NewGRF debug mode
- Feature: [Makefile] Add support for Debian and Fedora
- Feature: Multiple new translations for description
- Feature: [Makefile] Add md5sum checklist to source bundle
- Feature: Support magic brown for houses
- Feature: New sprites for all toyland rail engines
- Feature: Recolor tropic church

- Fix: Make vehicle start & stop buttons more easily discernible
- Fix: Football and soccer stadium
- Fix: Realign houses
- Fix: Newspaper allignment
- Fix: Sugar mine and Toy factory animation
- Fix: Use further improved graphics for the mapgen sprites
- Fix: Airport hangars and their back walls were misaligned
- Fix: Monorail paper wagon showed wrong sprite

- Change: Every big nfo file is splitted into functional smaller files.
- Change: Adopt palette comments to OpenTTD source and actual effect
- Change: [Makefile] Rename 'INSTALLDIR' into 'INSTALL_DIR', marking 'INSTALLDIR' as deprecated
- Change: Revised alignment of all rail, monorail and maglev wagons

- Doc: Document all rail vehicle sprites



OpenGFX 0.2.1 (23 Dec. 2009)
-------------------------------------
- Feature: Add GUI sprites for shading windos
- Feature: Support for rpm specs for all big distros
- Feature: Norwegian bokmal translation

- Fix: Remove action colours from African manager faces
- Fix: Re-add version information to the bundle files except tar.
- Fix: Bubbles and bubble generator were mis-aligned wrt eachother
- Fix: Allow newgrfs to overwrite coastal ground sprites
- Fix: Map generation sprites of original map generator were bad
- Fix: Alignment of maglev trains and wagons

- Change: The newgrf ID of the extra newgrf changes to FF "OT" 01

- Doc: Describe briefly the requirements for building OpenGFX



OpenGFX 0.2.0 (10 Dec. 2009)
-------------------------------------
- Feature: Allow localized ingame descriptions for the package. Add them for German, Dutch, Hungarian, traditional Chinese and Swedish.
- Feature: Igloo (toyland building)
- Feature: Fizzy drink factory
- Feature: Boot-like house (toyland building)
- Feature: Tipi (toyland building)
- Feature: Toffee quary
- Feature: Sweets factory
- Feature: [Makefile] If possible, convert to DOS line endings when creating bundles
- Feature: Toyland rail wagons
- Feature: Bubble generator
- Feature: Sugar mine
- Feature: Toy shop
- Feature: Toy factory
- Feature: Mirrored play button for RTL languages
- Feature: African manager faces
- Feature: More climate specific monorail and maglev wagons

- Fix: Graphics error for one ear ring
- Fix: Alignment of one battery farm sprite
- Fix: Convert the tubular bridges to company colour so that they have distinct colours
- Fix: Align a few town buildings
- Fix: Double diagonal rails in toyland did have the wrong background
- Fix: Recolour sprites for churches were broken
- Fix: Remove action colours from arctic churches

- Change: New sprites for most maglev, monorail and train wagons

- Doc: Indicate which maglev wagon sprite numbers correspond to which cargo and loading state
- Doc: Indicate which houses allow which kind of re-colouring
- Doc: Adopt readme to reflect the project status



OpenGFX 0.1.1 (21 Sep. 2009)
-------------------------------------
- Feature: Headquarters for toyland climate
- Feature: Toffee wagon in toyland
- Feature: Candyfloss wagon in toyland
- Feature: Sugar wagon in toyland
- Feature: Toyland company statue
- Feature: New intro title font

- Fix: Alignment of construction phase of temperate office building
- Fix: GrfID must start with FF
- Fix: Remove action colours from toyland statue
- Fix: Airport runway misalignment
- Fix: Random bits of rivers.

- Change: Create the install directory, if it doesn't exist
- Change: Convert all text files to utf-8 and unix-style line endings
- Change: Improved graphics for toyland foundations

- Doc: update author overview html output script for beta1 targets



OpenGFX 0.1.0-alpha6 (11. Aug 2009)
--------------------------------------------
- Feature: Add toffee truck
- Feature: Toy truck
- Feature: Mail truck for toyland
- Feature: Sweets truck
- Feature: Plastics truck in toyland
- Feature: Add bubble truck, the last missing truck in toyland
- Feature: Toyland monorail engine
- Feature: Toyland maglev engine
- Feature: Toyland church in an improved version
- Feature: add balloon tree in toyland
- Feature: Toyland statue
- Feature: Piggybank for toyland climate
- Feature: Add upside-down cone tree, finishing all toyland trees
- Feature: First construction stage of two-tile tower in tropical climate
- Feature: Implement modern office block for tropical climate
- Feature: Modern office block in tropical climate
- Feature: Add construction stages (wrappings) for most existing toyland buildings
- Feature: Monolev mail wagon
- Feature: Tropic church
- Feature: British semaphore style

- Change: Improved arrows on terraforming icons

- Fix: Reduced the close-x 1px right and bottom to keep it square and avoiding OpenTTD glitch
- Fix: White bottom of small submarines
- Fix: White line at battery truck
- Fix: White lines in some characters
- Fix: Replace pure white in all sprites
- Fix: Action colors for the climate preview images
- Fix: Temperate building mis-alignment.



OpenGFX 0.1.0-alpha5 (10 Jul. 2009)
--------------------------------------------
- Add: Resize windows towards the left sprite

- Feature: Monolev engines and passenger wagon.
- Feature: Add two toyland buildings (4632, 4638)
- Feature: Arctic hotel
- Feature: Base sprites 4439, 4440, 4441.
- Feature: Snow base sprite 4575.
- Feature: PBS graphics for standard climate.
- Feature: PBS graphics for toyland climate.
- Feature: Add toyland bus, sugar, battery and lemonade trucks
- Feature: Implement Cola truck in toyland.
- Feature: Implement Candy floss truck in toyland.
- Feature: Add an OS-independent makefile system
- Feature: Arctic office blocks
- Feature: Arctic church- Fix: Close button alignment

- Fix: Wrong palette for font_addl and medfontcond
- Fix: Cropped aircraft sprites to reduce hangar window size
- Fix: Additional coast tile graphics now coded to spec
- Fix: Small submarine sprite 1.3911 ypos
- Fix: Space-character of newspaper font
- Fix: Misalignment of sprite #4226 in ogfx1_base.pnfo



OpenGFX 0.1.0-alpha4.2 (22 Jan. 2009)
----------------------------------------------
- Feature: Expand and contract sprites for the new Advanced Settings menu added.

- Fix: Display of full load in coal trucks improved.
- Fix: Black map edge due to new 'freeform map edges' feature.



OpenGFX 0.1.0-alpha4.1 (08 Jan. 2009)
----------------------------------------------
- Feature: Lots of accented characters



OpenGFX 0.1.0-alpha4 (03 Jan. 200)
-------------------------------------------
- Feature: Bold typeface/missing characters
- Feature: Lots of toyland graphics

- Fix: Buttons in maglev toolbar mixed up
- Fix: Alignment of some sprites



OpenGFX 0.1.0-alpha3 (24 Dec. 2008)
--------------------------------------------
- Feature: Company indicator
- Feature: Some random new buildings
- Feature: Tropical sawmill
- Feature: Monorail/maglev wagons

- Fix: Desert/rock button in tropical scenario identical
- Fix: Alignment of some sprites



OpenGFX 0.1.0-alpha2 (23 Oct. 2008)
--------------------------------------------
- Feature: High score chart
- Feature: Game end newspapers
- Feature: Road reconstruction bulldozer
- Feature: All different smokes (steam, diesel, powerplant, breakdown)
- Feature: Explosions
- Feature: Remaining disaster vehices (ufo, submarine)

- Fix: Waypoint alignment
- Fix: White line next to a pbs semaphore



OpenGFX 0.1.0-alpha1 (21 Oct. 2008)
--------------------------------------------
- Initial set of graphics, though incomplete
